/* Reset / Typography stylesheet
-------------------------------------------
Name: Holmesy
Date: 17 Jan 2011
*/


/* Index
-------------------------------------------*
1. Reset
2. Typography
*/


/* 1. Reset
----------------------------------------------*/

*
{
	margin: 0;
	padding: 0;
}

form,
fieldset,
img
{
	border: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table
{
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote,
q
{
	quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after
{
	content: "";
}

/* remember to define focus styles! */
:focus
{
	outline: 0;
}

hr
{
	height: 1px;
	border: 0;
	border-bottom: 1px solid #DDD;
}

.clearfix:after
{
	clear: both;
	display: block;	
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	content: "";
}

.clearfix
{
	display: inline-block;
}

* html .clearfix
{
	height: 1%;
}

.clearfix
{
	display: block;
}


/* 2. Typography
----------------------------------------------*/

body
{
	-webkit-text-size-adjust: none;
	color: #737373;
	font: 13px/18px Georgia, Helvetica, sans-serif;
}
body.large #left
{
	font-size: 15px;
}

/* links */
a
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

/* heading */

#content h2
{
	margin: 0 0 15px;
	color: #275879;
	font-weight: normal;
	font-size: 20px;
	line-height:25px;
}
#content.accordion h2,
h3,
h4
{
	margin: 0 0 7px;
	color: #275879;
	font-weight: normal;
	font-size: 26px;
}
h3
{
	margin: 0 0 20px;
	color: #1383c9;
	font-size: 24px;
}
h4
{
	color: #1383c9;
	margin: 20px 0 15px;
	font-size: 16px;
}

body.large #left h3
{
	font-size: 26px;
}
body.large h4
{
	font-size: 18px;
}


/* paragraph */
p
{
	margin: 0 0 10px;
}
p.statement
{
	color: #1383c9;
	font-size: 16px !important;
	line-height: 20px;
}

/* lists */
ul, ol
{
	padding: 0 0 10px 20px;
}
